.top-main-menu-bg {
	background-color: #C62038;
}
.one {
  width: auto;
  height: auto;
  text-align: center;
  color: #000;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 99;
  opacity: 0.8;
  font-size: 2em;
  background-color: #ce93d8;
}
.two {
  width: auto;
  height: auto;
  text-align: center;
  color: #000;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 99;
  opacity: 0.8;
  font-size: 2em;
  background-color: #9bfd18;
}
.three {
  width: auto;
  height: auto;
  text-align: center;
  color: #000;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 99;
  opacity: 0.8;
  font-size: 2em;
  background-color: #ffc000;
}
.four {
  width: auto;
  height: auto;
  text-align: center;
  color: #000;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 99;
  opacity: 0.8;
  font-size: 2em;
  background-color: #3d5afe;
}
@font-face {
  font-family: 'dsnsin';
  src: url("../font/dsnsin.eot");
  src: url("../font/dsnsin.eot?#iefix") format('embedded-opentype'), url("../font/dsnsin.woff") format('woff'), url("../font/dsnsin.TTF") format('truetype'), url("../font/dsnsin.svg#dsnsin") format('svg');
  font-style: normal;
  font-weight: normal;
}
.font_1,
.more-news-xs a {
  font-family: dsnsin;
}

@media (max-width:499px) {
  .first-child {   
    width:100%;
    position: relative;
  }
}

@media (min-width: 500px) and (max-width: 766px) and (orientation: portrait) {
  .first-child {
    max-width: 265px;
    margin-left: 30%;
    position: relative;
  }
  .infonews {
    max-width: 700px;
  }
  .more-news-xs a {
    font-size: 1.4em;
    color: #fff;
    text-align: center;
    float: right;
    background-color: #d54628;
    border-radius: 2px;
    webkit-border-radius: 2px;
    moz-border-radius: 2px;
    padding: 5px 20px 5px 20px;
    left: 22px;
    position: relative;
  }
  .more-news-xs a:hover {
    text-decoration: none;
  }
}
/*
@media (max-width: 767px) {
  .title-rajabhat {
    padding-left: 10px;
    text-align: center;
    font-size: 1.8em;
  }
  .en {
    padding-left: 10px;
    text-align: center;
    font-size: 1.8em;
  }
  .nav {
    position: relative;
    min-height: 50px;
    left: 30px;
  }
  .nav ul {
    width: 75%;
    position: relative;
    top: 0;
    left: 10px;
    margin-bottom: 10px;
    border: solid 1px #aaa;
    background: #fff url("../images/icon-menu.png") no-repeat 10px 7px;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);
  }
  .nav ul li {
    display: none;
    margin: 0;
  }
  .nav .current {
    display: block;
  }
  .nav a {
    display: block;
    padding: 4px 5px 4px 32px;
    text-align: left;
    font-family: dsnsin;
    font-size: 1.6em;
    line-height: 80%;
    color: #999;
  }
  .nav .current a {
    background: none;
    color: #666;
  }
  .nav ul:hover {
    background-image: none;
  }
  .nav ul:hover li {
    display: block;
    margin: 0 0 5px;
  }
  .nav a:hover {
    color: #666;
  }
  .nav ul:hover .current {
    background: url("../images/icon-check.png") no-repeat 10px 9px;
  }
  .nav-search {
    width: 75%;
    margin-left: 30px;
  }
  .twolanguage:first-child {
    margin-right: 10px;
    margin-left: 100px;
  }
  .fb-icon {
    margin-left: 10px;
  }
  .topmenu_boldtext {
    display: block;
    padding: 5px 5px 5px 32px;
    text-align: left;
    font-family: dsnsin;
    font-size: 1.6em;
    line-height: 70%;
    color: #5b5959;
  }  
  .btn-left img {
    margin-top: 62px;
  }
  .btn-right img {
    margin-top: 62px;
    margin-left: 25px;
  }
  .img-calendar {
    background-image: url("../images/calendar.png");
    background-repeat: none;
    width: 94px;
    height: 98px;
    float: left;
  }
  .customNavigation {
    text-align: center;
  }
  .customNavigation a {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
  }
  .title-contents {
    text-align: center;
  }
  .first-child {
    max-width: 265px;
  }
  .more-news-xs a {
    font-size: 1.4em;
    color: #fff;
    text-align: center;
    float: right;
    background-color: #d54628;
    border-radius: 2px;
    webkit-border-radius: 2px;
    moz-border-radius: 2px;
    padding: 5px 20px 5px 20px;
    left: 22px;
    position: relative;
  }
  .more-news-xs a:hover {
    text-decoration: none;
  }
}
*/
@media (min-width: 768px) and (max-width: 991px) {
  .title-rajabhat {
    padding-left: 27px;
  }
  .en {
    position: absolute;
    top: 30px;
  }
  .fb-icon {
    position: relative;
    margin-top: 40px;
    margin-left: 40px;
  }
  .nav {
    position: relative;
    min-height: 50px;
    left: 120px;
    margin-top: 10px;
  }
  .nav ul {
    width: 75%;
    position: relative;
    top: 0;
    left: 10px;
    margin-bottom: 10px;
    border: solid 1px #aaa;
    background: #fff url("../images/icon-menu.png") no-repeat 10px 7px;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);
  }
  .nav ul li {
    display: none;
    margin: 0;
  }
  .nav .current {
    display: block;
  }
  .nav a {
    display: block;
    padding: 4px 5px 4px 32px;
    text-align: left;
    font-family: dsnsin;
    font-size: 1.8em;
    line-height: 70%;
    color: #999;
  }
  .nav div {
    display: block;
    padding: 8px 5px 4px 32px;
    text-align: left;
    font-family: dsnsin;
    font-size: 1.8em;
    line-height: 70%;
    color: #999;  
  }
  
  div.topmenu_boldtext {
    display: block;
    padding: 5px 5px 5px 32px;
    text-align: left;
    font-family: dsnsin;
    font-size: 1.8em;
    line-height: 70%;
    color: #5b5959;  
  }
  
  a.topmenu_boldtext {
    display: block;
    padding: 5px 5px 5px 32px;
    text-align: left;
    font-family: dsnsin;
    font-size: 1.8em;
    line-height: 70%;
    color: #5b5959;  
  } 
  
  .nav .current a {
    background: none;
    color: #666;
  }
  .nav ul:hover {
    background-image: none;
  }
  .nav ul:hover li {
    display: block;
    margin: 0 0 5px;
  }
  .nav a:hover {
    color: #666;
  }
  .nav ul:hover .current {
    background: url("../images/icon-check.png") no-repeat 10px 9px;
  }
  .nav-search {
    width: 75%;
    margin-left: 30px;
  }
  .first-child {
    max-width: 265px;
  }
  .twolanguage {
    margin-top: 35px;
  }
  
  .topmenu_boldtext {
    text-align: left;
    font-family: dsnsin;
    font-size: 1.8em;
    line-height: 70%;
    color: #5b5959;
  }
  
  .topmenu_boldtext a {
    display: block;    
    text-align: left;
    font-family: dsnsin;
    font-size: 1em;
    line-height: 70%;
    color: #5b5959;
  }
  .div {
    display: block;
    padding: 5px 5px 5px 32px;  
  }
  
  li.sub-item {
	padding-left:20px !important;
  }  
}
@media (min-width: 992px) and (max-width: 1199px) {
  .title-rajabhat {
    padding-left: 20px;
  }
  .en {
    position: absolute;
    top: 30px;
  }
  .fb-icon {
    position: relative;
    margin-top: 40px;
    margin-left: 40px;
  }
  .nav {
    position: relative;
    min-height: 50px;
    left: 120px;
  }
  .nav ul {
    width: 75%;
    position: relative;
    top: 0;
    left: 10px;
    margin-bottom: 10px;
    border: solid 1px #aaa;
    background: #fff url("../images/icon-menu.png") no-repeat 10px 7px;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);
  }
  .nav ul li {
    display: none;
    margin: 0;
  }
  .nav .current {
    display: block;
  }
  .nav a {
    display: block;
    padding: 5px 5px 5px 32px;
    text-align: left;
    /*font-family: dsnsin;
    font-size: 1.8em;
    line-height: 70%;
    color: #999;*/
  }
  .nav .current a {
    /*background: none;
    color: #666;*/
  }
  .nav ul:hover {
    background-image: none;
  }
  .nav ul:hover li {
    display: block;
    margin: 0 0 5px;
  }
  .nav a:hover {
    color: #666;
  }
  .nav ul:hover .current {
    background: url("../images/icon-check.p
	.footer-logo") img {
    padding-top: 120px;
    margin-left: 20px;
    position: absolute;
	}
  }
}